PHP Manual
Prev |  | Next

# sqlite_rewind

(PHP 5)

sqlite_rewind

(no version information, might be only in CVS)

SQLiteResult->rewind -- Seek to the first row number

## Description

bool sqlite_rewind ( resource result )

Object oriented style (method):

class SQLiteResult {
bool rewind ( void )
}

sqlite_rewind() seeks back to the first row in the given result set.

## Parameters

result

  The SQLite result resource. This parameter is not required when using the object-oriented method.

  > Note: This function cannot be used with unbuffered result handles.

## Return Values

Returns `FALSE` if there are no rows in the result set, `TRUE` otherwise.

## See Also

sqlite_next()
sqlite_current()
sqlite_seek()

Prev | Home | Next
sqlite_query | Up | sqlite_seek